You can upgrade your vRealize Automation appliance from 6.2.4 or 6.2.5 to the current version.

To prepare and upgrade your 6.2.4 or 6.2.5 instance of the vRealize Automation Appliance, you must perform the prerequisites and migrate your artifacts. See Prerequisites for Upgrading the Appliance.

Then, you must perform the steps in Checklist for Upgrading the 6.2.4 or 6.2.5 vRealize Automation Appliance Components. Then, you can update your vRealize Automation appliance to the current version.